.para1,.para5,.para2,.para3,.para4
{
	font-family: berkshire-swash-n4, cursive;
}

#u984-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1122-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1134-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1152-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1164-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1178-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1194-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1210-4
{
	font-family: montserrat-n4, sans-serif;
}

#u998-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1003-4
{
	font-family: montserrat-n4, sans-serif;
}

#u1250-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1251-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1087-2,#u1087-4,#u1087-9,#u1087-14,#u1087-19,#u1087-21,#u1088-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1087-6,#u1087-7,#u1087-11,#u1087-12,#u1087-16,#u1087-17,#u1091-6
{
	font-family: open-sans-n4, sans-serif;
}

